package be.iminds.ilabt.jfed.experimenter_gui.gts_editor.events;

import be.iminds.ilabt.jfed.experimenter_gui.gts_editor.EditableGtsDsl;

/**
 * User: twalcari
 * Date: 5/22/2015
 * Time: 14:11
 */
public class ShowGTSEditorEvent {

    private final EditableGtsDsl editableGtsDsl;

    public ShowGTSEditorEvent(EditableGtsDsl editableGtsDsl) {
        this.editableGtsDsl = editableGtsDsl;
    }

    public EditableGtsDsl getEditableGtsDsl() {
        return editableGtsDsl;
    }
}
